Issue 53588

Summary: Implement SI-unit formatting (System International)
Product: Calc Reporter: madbop <bp>
Component: formattingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 2.0 Beta   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description madbop 2005-08-22 00:12:58 UTC
It would be worthwhile to implement also units other then currency
http://en.wikipedia.org/wiki/SI#Units

Example: formatting: SI/metric length (123.12 digits) 100.39 -> 100.39m
or in conjunction with SI-prefixes (same setttings): 4525.345 -> 4.52km

Associated with issue http://www.openoffice.org/issues/show_bug.cgi?id=53587
to get real SI-formatting
Comment 1 frank 2005-09-15 13:14:02 UTC
one for the requirements team
Comment 2 ace_dent 2008-05-16 01:41:58 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html